From:	"DON HERINGTON" <herringt@durian.usc.edu.ph>
Subject: E-mail address for Kite Studio, Kite Builders Journal
Date:	Tue, 18 Jun 1996 16:45:15 -1000
Organization: Division of Applied Sciences, Harvard University
Message-ID: <199606190305.LAA06611@durian.usc.edu.ph>

Can someone please help me find the correct e-mail address for Steve
Ferrel, Kitebuilder's Journal, Kite Studio?  I have tried to contact him
re: subscription to KBJ, a great journal, at kbiferrl@fast.net, without
success, several times.  Beginner's luck?  Even the snail mail I send
to 5555 Hamilton Blvd, Wescosville, PA goes unanswered.

Are there other suppliers have e-mail addresses?  Any help this newbie
can get over here in the Philippines is always appreciated.   Thanks in
advance, and thank all of you on Marty's fine board who provided the
 info on water skis and kites, and Wipika, Bruno's fantastic water
launchable
kite, that should be out soon, he reports.  
-- 
Don A. Herrington    herringt@durian.usc.edu.ph
Perla del Mar de Oriente 
Kitemasters/Internet Marketing 
Box 1247 Cebu Main P. O.
6000 Cebu City, Philippines
Tel: 063 032 254 6853

-- 
Marty Sasaki
sasaki@das.harvard.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	kitestudio@aol.com (Kitestudio)
Subject: Re: E-mail address for Kite Studio, Kite Builders Journal
Date:	Wed, 19 Jun 1996 07:55:33 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4q9eul$fae@newsbf02.news.aol.com>

Yes Don that is a correct address.  I am experimenting with aol and can be
temporarily reached here.  Regarding the KBI Journal, there was a lengthy
posting about two weeks ago discussing some of the reasons for the delay
in publication. I do have intentions to bring back the journal on a
regular basis in the future - all memberships are still on file and
active.  

Thank you Don, and everone else who have been expressing concerns and
giving me positive feedback as to the quality of previous Journals.  I
think my desire for the quality and size of the journal is what has been
preventing the ongoing publication.  To help with my work load I am
talking to individuals who might be interested in helping with the
publication.  Hopefully a new "team" can get the job done on a regular
basis.  From all the feedback I have been getting it is obvious the the
journal is still needed. 

Hang in there (but don't hang high) KBI is not dead - it is just getting
started.




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	RSR@onr.com (R. S. Robertson)
Subject: Re: E-mail address for Kite Studio, Kite Builders Journal
Date:	Wed, 19 Jun 1996 17:48:03 -1000
Organization: Onramp Access, Inc.
Message-ID: <4qahlj$c9i@mari.onr.com>

In article <199606190305.LAA06611@durian.usc.edu.ph>, "DON HERINGTON" <herringt@durian.usc.edu.ph> says:
>
>Can someone please help me find the correct e-mail address for Steve
>Ferrel, Kitebuilder's Journal, Kite Studio?  I have tried to contact him
>re: subscription to KBJ, a great journal, at kbiferrl@fast.net, without
>success, several times.  Beginner's luck?  Even the snail mail I send
>to 5555 Hamilton Blvd, Wescosville, PA goes unanswered.
>
>Are there other suppliers have e-mail addresses?  Any help this newbie
>can get over here in the Philippines is always appreciated.   Thanks in
>advance, and thank all of you on Marty's fine board who provided the
> info on water skis and kites, and Wipika, Bruno's fantastic water
>launchable
>kite, that should be out soon, he reports.  
>-- 
>Don A. Herrington    herringt@durian.usc.edu.ph
>Perla del Mar de Oriente 
>Kitemasters/Internet Marketing 
>Box 1247 Cebu Main P. O.
>6000 Cebu City, Philippines
>Tel: 063 032 254 6853
>
>--Don-  Are you the Don Herrington who lived in Houston in the early eighties and handled the flexifoil.  If so, greetings from Austin.

Richard Robertson 
>Marty Sasaki
>sasaki@das.harvard.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


